[Twisted-Python] Re: [Twisted-bugs] Syntax error when upgrading Debian Python 2.4

James Y Knight foom at fuhm.net
Tue Nov 14 10:41:24 EST 2006

On Nov 14, 2006, at 9:56 AM, Stephen Waterbury wrote:
> Yes, it has been fixed in trunk, but has there been a maintenance
> release in the Twisted release series that had the problem?  If so,
> then the ball is in the debian package maintainers' court; if not,
> it's still in Twisted's.

I agree it might have been nice to have a maintenance release, but  
the problem apparently doesn't affect anybody but Debian. They're  
allowed to (and are capable enough to) apply patches to fix debian  
packaging issues in upstream source. So saying that twisted *has* to  
have a release that fixes it before debian can is a bit wrong.

But a 2.5 release is coming soon now, so, it'll be fixed then.


More information about the Twisted-Python mailing list